"All" = "すべて";

"Letter" = "文字";

"Uppercase" = "大文字";

"Lowercase" = "小文字";

"Ligature" = "リガチャー";

"Smallcaps" = "スモールキャップ";

"Superscript" = "上付き";


"Decimal Digit" = "標準の数字";

"Oldstyle Figures" = "オールドスタイル数字";

"Lining Figures" = "ライニング数字";

"Tabular Figures" = "等幅数字";

"Tab Oldstyle Figures" = "等幅オールドスタイル数字";

"Fraction" = "分数";

"Small Figures" = "小サイズの数字";

"Other" = "その他";

"Punctuation" = "約物";

"Parenthesis" = "括弧";

"Dash" = "ダッシュ";

"Quote" = "引用符";

"Separator" = "スペース";

"Space" = "スペース";

"Symbol" = "記号";

"Currency" = "通貨";

"Math" = "数学";

"Variations" = "Variations";

"Arrow" = "矢印";

"Geometry" = "幾何図形";

"Mark" = "発音記号";

"Spacing" = "スペーシング";

"Combining" = "発音記号";

"Legacy" = "レガシー";

"Nonspacing" = "非スペーシング";

"Modifier" = "修飾";

"Latin" = "欧文";

"Basic" = "基本セット";

"Western European" = "西欧諸語";

"Central European" = "中欧諸語";

"South Eastern European" = "東南欧諸語";

"Vietnamese" = "ベトナム語";

"Pinyin" = "ピンイン";

"IPA" = "国際音声記号";

"Pan African Latin" = "汎アフリカ欧文";

"Cyrillic" = "キリル文字";

"Adobe Extended" = "Adobe 拡張";

"Extended" = "拡張";

"Bulgarian" = "ブルガリア語字形";

"Bulgarian Italic" = "ブルガリア語イタリック字形";

"Historic Bulgarian" = "ブルガリア語旧式";

"Serbian and Macedonian" = "セルビア語・マケドニア語字形";

"Serbian Italic" = "セルビア語イタリック字形";

"Ukrainian" = "ウクライナ語";

"Greek" = "ギリシャ文字";

"Archaic Letters" = "旧字";

"Polytonic" = "ポリトニック";

"Coptic" = "コプト文字";

"Hebrew" = "ヘブライ文字";

"Marks and Composites" = "ニクードと合成字";

"Arabic" = "アラビア文字";

"Basic Shapes" = "基本字形";

"Persian" = "ペルシア語";

"Urdu" = "ウルドゥ";

"Ligatures" = "リガチャー";

"Southeast Asia" = "東南アジア";

"Cham" = "チャム文字";

"Khmer" = "クメール文字";

"Lao" = "ラオ文字";

"Myanmar" = "ビルマ文字";

"Thai" = "タイ文字";

"Tham" = "タム文字";

"Other Scripts" = "その他の文字";

"Armenian" = "アルメニア文字";

"Syriac" = "シリア文字";

"Ethiopic" = "ゲエズ文字";

"Georgian" = "グルジア文字";

"Old Orthography" = "旧正書法";

"Old Georgian" = "古グルジア文字（アソムタヴルリ）";

"Tifinagh" = "ティフィナグ文字";

"Basic-IRCAM" = "IRCAM 基本セット";

"Neo-Tifinagh" = "新ティフィナグ文字";

"Tuareg" = "トゥアレグ語";

"Chinese" = "中国語";

"Fundamental" = "基本セット";

"Educational Basic" = "教育漢字基本";

"Ideograph" = "表意文字";

"Japanese" = "日本語";

"Kana" = "かな";

"Japanese Kanji" = "漢字";

"Joyo" = "常用漢字";

"JIS Standard 1" = "JIS 第1水準";

"JIS Standard 2" = "JIS 第2水準";

"IBM Extended" = "IBM 拡張";

"Educational 1" = "教育漢字1学年";

"Educational 2" = "教育漢字2学年";

"Educational 3" = "教育漢字3学年";

"Educational 4" = "教育漢字4学年";

"Educational 5" = "教育漢字5学年";

"Educational 6" = "教育漢字6学年";

"Indic" = "インド系";

"Bengali" = "ベンガル文字";

"Devanagari" = "デヴァナーガリー文字";

"Gujarati" = "グジャラート文字";

"Gurmukhi" = "グルムキー文字";

"Kannada" = "カンナダ文字";

"Malayalam" = "マラヤーラム文字";

"Oriya" = "オリヤー文字";

"Tamil" = "タミル文字";

"Sanskrit" = "サンスクリット語";

"Base" = "音節";

"Conjuncts" = "結合文字";

"Consonants" = "子音";

"Extra Conjuncts" = "追加結合文字";

"Half Forms" = "ハーフフォーム";

"Letters and Marks" = "文字と発音記号";

"Letters" = "文字";

"Marks" = "発音記号";

"Matras" = "母音記号";

"Medials" = "語中字形";

"Minority" = "少数言語";



"Punctuation" = "約物";

"Separator" = "スペース";

"Stuff" = "その他";

"Subjoined" = "下付き子音";

"Symbol" = "記号";

"Symbols" = "記号";

"Symbols and Punctuation" = "記号と約物";

"Traditional" = "伝統的字形";

"Vowels" = "母音";

"Korean" = "韓国語";

"Jamo" = "字母";

"Miscellaneous" = "その他";

"Music" = "音楽記号";

"Braille" = "点字";

"Corner" = "コーナーコンポーネント";

"Smart Glyph" = "スマートグリフ";

"Private Use" = "私用領域";

"Separators" = "スペース";

"Choseong" = "初声音";

"Jungseong" = "中声音";

"Jongseong" = "終声音";

"Basic Syllables" = "基本音節";

"All Syllables" = "すべての音節";

"Codepages" = "コードページ";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001（ハングル）";

"KS X 1001 (Non-Hangul)" = "KS X 1001（ハングル以外）";

"KS X 1001 (Hanja)" = "KS X 1001（漢字）";

"Akhand & Nonlinear" = "アカンド & 複雑結合文字";

"Half Conjuncts" = "結合文字のパーツ";

"Linear Conjuncts" = "単純結合文字";

"Independent" = "独立";

"Dependent" = "依存";

"Coeng forms" = "COENG 字形";

"Pre-base" = "音節の基底子音より前の字形";

"Below-base" = "音節の基底子音より下";

"Post-base" = "音節の基底子音より後の字形";

"Lunar" = "太陰暦日付記号";

"Divination" = "占い用記号";

"Buginese" = "ブギ文字";

"Elymaic" = "エリム文字";

"Old Hungarian" = "ロヴァーシュ文字";

"Europe" = "欧州";

"Sámi" = "サミ語";

"Esperanto" = "エスペラント語";

"Pan African" = "汎アフリカ";

"Romanization" = "欧文表記";

"Arabic ALA-LC" = "アラビア文字 ALA-LC";

"Arabic DMG" = "アラビア文字 DMG";

"Arabic ISO 233" = "アラビア文字 ISO 233";

"CJK" = "漢字圏";

"Fundamental (Simplified)" = "基本セット（簡体字）";

"Fundamental (Traditional)" = "基本セット（繁体字）";

"Undecomposable" = "分解不可";
"Commonly Used on Internet" = "ネット頻出漢字";
"Regional" = "地域別";
"China Mainland" = "中国本土";
"General Standard Chinese Characters 1" = "通用規範漢字一級";
"General Standard Chinese Characters 2" = "通用規範漢字二級";
"General Standard Chinese Characters 3" = "通用規範漢字三級";
"Taiwan" = "台湾";
"Frequently Used Chinese Characters" = "使用頻度の高い漢字";
"Less Commonly Used Chinese Characters" = "使用頻度の低い中国漢字";
"Hong Kong" = "香港";
"Commonly Used Chinese Characters" = "使用頻度の高い中国漢字";
"Character Sets" = "グリフセット";
"GB 2312" = "GB 2312";
"Big 5" = "Big 5";
"Unicode CJK Unified Ideographs" = "Unicode 日中韓統合漢字";
"Unicode CJK Unified Ideographs Extension A" = "Unicode 日中韓統合漢字拡張 A";
"Radicals, Strokes and Symbols" = "部首、字画、記号";
"Kangxi Radicals" = "康煕部首";
"Radicals Supplement" = "補足部首";
"Strokes" = "ストローク";
"Bopomofo" = "注音符号";
"Bopomofo Extended" = "注音記号拡張";
"Suzhou Numerals" = "蘇州号碼";
"Other Han Symbols" = "その他の漢字記号";
"South Asia" = "南アジア";
"Caucasus" = "コーカサス";
"Africa" = "アフリカ";
"Punctuation and Symbols" = "句読点、引用符と記号";
"Fullwidth" = "全角";

"South American" = "南米諸語";
"Oceanian" = "オセアニア諸語";
"Runes" = "ルーン文字";
"Cantillation and Extras" = "詠唱用記号その他";
"Emojis" = "絵文字";
"Smileys & People" = "スマイリーと人々";
"Animals & Nature" = "動物と自然";
"Food & Drink" = "食べ物と飲み物";
"Activity" = "活動";
"Travel & Places" = "旅行と場所";
"Objects" = "物";
"Flags" = "旗";

"Six" = "6点式";
"Eight" = "8点式";

"Balinese" = "バリ文字";
"Gantungan" = "ガントゥンガン（母音除去）";
"Batak" = "バタク文字";
"Javanese" = "ジャワ語";
"Pasangan" = "パサンガン（母音除去）";

"Nukta" = "ヌクタ";

"Legacy Encodings" = "旧式のエンコーディング";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "チベット語";
"Subscript" = "下付き字形";
"Reversed" = "反転字形";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "カナダ先住民文字";
"Sinhala" = "Sinhala";
"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "数字";
"Yezidi" = "Yezidi";
